# Edge { #phasic.Edge }

```python
phasic.Edge()
```



## Methods

| Name | Description |
| --- | --- |
| [to](#phasic.Edge.to) | to(self: phasic.phasic_pybind.Edge) -> phasic.phasic_pybind.Vertex |
| [update_weight](#phasic.Edge.update_weight) | update_weight(self: phasic.phasic_pybind.Edge, arg0: float) -> None |
| [weight](#phasic.Edge.weight) | weight(self: phasic.phasic_pybind.Edge) -> float |

### to { #phasic.Edge.to }

```python
phasic.Edge.to()
```

to(self: phasic.phasic_pybind.Edge) -> phasic.phasic_pybind.Vertex

### update_weight { #phasic.Edge.update_weight }

```python
phasic.Edge.update_weight()
```

update_weight(self: phasic.phasic_pybind.Edge, arg0: float) -> None

### weight { #phasic.Edge.weight }

```python
phasic.Edge.weight()
```

weight(self: phasic.phasic_pybind.Edge) -> float